﻿h1 		{font-family: Arial, Sans-serif; color:#c00070; dcolor:#d0d0d0;text-align:center}
h3 		{font-family: Arial, Sans-serif; color:#d0d0d0;text-align:center}
table.rejstrik	{border: ridge 4px #e0e0e0;border-collapse:collapse;table-layout:fixed;width:685px}
td.rejstrik2		{border: solid 1px #d0d0d0;font-family:Arial, Helvetica; font-size:10pt; color:#404040;text-align:center}
.style2 {text-align: center;border-style:none;width: 10%}
.style3 {border-style: solid; border-width: 0px;}
.style4 {text-align: center;}
.style5 {border-width: 0px;}
.style6 {height: 576px;border-style: none;}
.style7 {margin-bottom: 0;margin-top:5px;}
.style8 {padding:4px;background-image:url('../div1.png')}

.Pozadi_01 {background-color: #C0C0E0;}
.Pozadi_02 {background-color: #FFFFFF;font-family:Arial;}
	
img     {border-style:none}
.stylOdkazVyber {font-size: 14pt;}
